﻿body
{
    font-size: 11px;
    margin: 0;
    padding: 0;
	background-attachment: fixed;
    background-color: #262626;
    background-image: url(/site/DefaultSite/skins/SadaCoal/images/background.jpg);
    background-position: left top;
    background-repeat: no-repeat;

}
div
{}
input
{
	font-size: 11px;
}
#mainContainer
{
	width: 1000px; 
	margin: 0 auto; 
}

#separator
{
	width: 100%; 
	margin: 0 auto; 
	display: block;
	zoom:1;
	background-image: url(/site/DefaultSite/skins/SadaCoal/images/bar.gif); 
	background-repeat: repeat-x;
	height: 30px;
}
#pageLayout
{
}

#textarea
{
	padding-right:35px;
	padding-left: 35px;
	color: #666666;
	line-height: 1.5em;
}

#textarea img
{
	opacity:1 !important;
}

#textContainer img
{opacity:0.4;
}
#textContainer img:hover
{
	opacity:1;
}

#textarea li {
	list-style-position:outside;
	margin-bottom: 0.5em;
	padding-right:0.8em;
	list-style-type:disc;
}

#defaulttextarea
{
	padding-right:35px;
	padding-left: 35px;
	color: #666666;
	line-height: 1.5em;
}

#defaulttextarea img
{
	opacity:1 !important;
}

#defaulttextarea li {
	list-style-position:outside;
	margin-bottom: 0.5em;
	padding-right:0.8em;
}
#textarea2
{
	border-top: 1px solid #000000;
	color: #666666;
    line-height: 1.5em;
    padding-left: 10px;
    padding-right: 10px;
}

#textContainer
{
    padding-bottom: 15px;
    padding-top: 15px;
	background-color: #e6e6e6;
	overflow: auto;
}
#hometextContainer
{
    padding-bottom: 15px;
    padding-top: 15px;
	background-color: #e6e6e6;
	overflow: auto;
}

#hometextContainer img
{opacity:0.4;
}
#hometextContainer img:hover
{
	opacity:1;
}

#promoleft
{
	padding-top:10px;
	padding-bottom:10px;
}

#textContainer td
{
	padding-bottom: 0 !important;
}

#promoright
{
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 5px;
	border-left: 1px solid #FFFFFF;
}

#pageContainer
{
}

#layoutTop
{
	height: 10px;

}

#layoutHeader
{
    background-image: url("/site/DefaultSite/skins/SadaCoal/images/logo.png");
    background-position: left center;
    background-repeat: no-repeat;
    height: 150px;
}

#layoutMainImage
{
}
#layoutHeaderLogoImage
{

}
#layoutHeaderText
{
	position: absolute;
	top: 4px;
	left: 6px;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
}
#layoutLogin
{
	position: absolute;
	top: 6px;
	left: 800px;
}

#layoutCssMenu
{
	padding-top: 10px;
	padding-left: 10px;
	width: 1000px; 
	margin: 0 auto; 
}
#layoutMenu
{
	background-color: #d9d9d9;
	height: 30px;
}

#layoutBreadcrumb
{
	height: 24px;
	line-height: 24px;
	padding-left: 6px;
	clear: both;
	color: #000000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
#layoutTemplateContainer
{

}
#layoutTemplate
{

}
#layoutFooter
{
    clear: both;
    color: white;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    margin: auto 0;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 100%;
}

div#layoutFooter a:link {
	color:white;
	text-decoration: none;
}	
div#layoutFooter a:visited {
	color:white;
	text-decoration: none;
}		
div#layoutFooter a:hover {
	color:#00A950;
	text-decoration:underline;
}
div#layoutFooter a:active {
	color:#ffffff;
	text-decoration: none;
}

#homeFooter
{
    clear: both;
    color: white;
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    margin: auto 0;
    padding-bottom: 15px;
    width: 100%;
}

div#homeFooter a:link {
	color: white;
	text-decoration: none;
}	
div#homeFooter a:visited {
	color:white;
	text-decoration: none;
}		
div#homeFooter a:hover {
	color:#00A950;
	text-decoration:underline;
}
div#homeFooter a:active {
	color:#ffffff;
	text-decoration: none;
}

#footerSummary
{
	padding-bottom: 15px;
}

#layoutPanelMenu
{
}
#ajaxLoadingBackground
{
}
#ajaxLoadingContainer
{
}
.ajaxLoadingImage
{
}
.content
{
	display: inline;
}


/* 2Column PageTemplate */
#layout_2Column {}
#layout_2Column .mainColumnWrapper {float:left;width:100%;margin-left:-250px}
#layout_2Column .mainColumn{margin-left:250px}
#layout_2Column .rightColumn{float:right;width:250px}

.SlideShow
{
	padding: 20px;
}
